body{
font-family: 'Montserrat',sans-serif;	
	
}
.navbar{
	margin-bottom:0px;
	min-height:50px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background:none;
}
.navbar-default .navbar-nav > li > a
{
	font-size:16px;
    margin-left:5px;
	text-transform:uppercase;
	color:#999999
}
.navbar-default
{
background: #e5e5e5;	
}
.navbar-nav
{
	background: #e5e5e5;	
	margin-left:0px;
}
.navbar-nav li a
{
	line-height:30px;
}
nav > li 
{
    position: relative;
    display: block;
}
.sticky > li > a
{
	margin-left:20px; 
}
H2 {
    font-family: Arial, sans-serif;
    font-size: 20px;
    line-height: 25px;
    text-transform: uppercase;
    font-weight: normal;
    color: #444444;
}
.modal{
	z-index:4000;
	
}

.heading-text h3
{
	text-transform:uppercase;
	font-size:20px;
	text-align:center;
	width:80%;
	margin:auto;
	font-weight:normal;
	color:#444444;
	font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
	line-height:25px;
}

.heading-text h4
{
	font-size:18px;
	text-align:center;
	width:80%;
	margin:auto;
	font-weight:normal;
	color:#444444;
	font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
	line-height:25px;
}

.intro {
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 26px;
    color: #666666;
}
.subnav {
    font-family: Arial, sans-serif;
    font-size: 11px;
    line-height: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
	background-color:#e6b223;
	height:30px;
	padding-left:80px;
}
.subnav li{
	 display:inline-block;
	 margin:5px;
	 margin-left:15px;
	 margin-right:5px;
}
.subnav li a{
	color:white;
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
 }

.sticky {
  position: fixed;
  top: 0;
  left:0;
  z-index:2000;
  width:100%;
}
.feature
{
font-family: Arial, sans-serif; 
font-size:12px;
line-height:16px;
color: #000000;
margin-left:90px;
margin-top:0px;
}

.featureDocs
{
font-family: Arial, sans-serif; 
font-size:12px;
line-height:16px;
color: #000000;
margin: 8% 0 0 85px;
text-decoration:underline;
font-weight: bold;
}
.overview-spacer
{
	margin-left:150px;
	line-height:2;
}
.overview-heading
{
margin-top:5px;
margin-left:150px;	
}
.featuretitle
{
font-family: Arial, sans-serif; 
font-weight: bold;
font-size:15px;
text-transform: uppercase;
color: #000000;
}

.learnmore {
    color: #999999;
    font-family: arial;
    font-size: 9px;
    font-weight: bold;
}

.more1
{
color: #999999;
font-family: arial;
font-size: 11px;
margin-left:90px;
margin-top:20px;
}
footer
{
	padding-top:30px;
	padding-bottom:30px;
}
.footertitle
{
font-family: Arial; 
font-size: 18px;
line-height:22px;
font-weight: bold;
text-transform: uppercase;
color: #ffffff; 
}

.footer02
{
font-family: Arial; 
font-size: 12px;
line-height:18px;
color: #999999;
margin-top:40px; 
}

.footer02 A:link
{
color: #999999; 
}

.footer02 A:visited
{
color: #999999; 
}
.footer02 A:hover
{
color: #cccccc;
text-decoration: underline;
}

.footer02-01
{
font-family: Arial; 
font-size: 10px;
line-height:22px;
font-weight: bold;
color: #999999; 
padding-left:0px;
}

.footer02-01 A:link
{
color: #999999; 
}

.footer02-01 A:visited
{
color: #999999; 
}
.footer02-01 A:hover
{
color: #cccccc;
text-decoration: underline;
}

.footer02-01 li
{
	list-style-type:none;
}
.footer03
{
font-family: Arial; 
font-size: 13px;
line-height:18px;
color: #cccccc; 
}

.footer03 A:link
{
color: #cccccc; 
}

.footer03 A:visited
{
color: #cccccc; 
}
.footer03 A:hover
{
color: #666666;
text-decoration: underline;
}

.footer04
{
font-family: Arial; 
font-size: 10px;
line-height:12px;
color: #666666; 
}

.footer04 A:link
{
color: #666666; 
}

.footer04 A:visited
{
color: #666666; 
}
.footer04 A:hover
{
color: #cccccc;
text-decoration: underline;
}

.footer05
{
font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
font-size: 20px;
color: #ffffff; 
margin-top:6px;
margin:auto;
margin-left:65px;
}
.footer05 A:link
{
color: #ffffff; 
}

.footer05 A:visited
{
color: #ffffff; 
}
.footer05 A:hover
{
color: #666666;
text-decoration: underline;
}
.footer05-2
{
font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
font-size: 14px;
color: #ffffff; 
}
.footer05-2 A:link
{
color: #ffffff; 
}

.footer05-2 A:visited
{
color: #ffffff; 
}
.footer05-2 A:hover
{
color: #666666;
text-decoration: underline;
}
.footer-contact
{
	padding-top:15px;
	padding-bottom:15px;
	/* min-width:750px; */
}

.simple-back-to-top
{
color: #999999;
font-family: arial;
font-size: 9px;
}

/* start back to top arrow here */

a.back-to-top {
	display:none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #e6b223 url("up-arrow.png") no-repeat center 43%;
	border-radius:30px; /* Fixed for IE */
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;	
}

.clearfix
{
	clear:both;
}

.table-bordered td, .table-bordered th
{
	border:none;
}	
.table-bordered th
{
	background-color:#e6b223;
}
.table > tbody > tr > td
{
	border-top:none;
	padding:1px;
}
.table > tbody > tr > td > a
{
	font-size:16px;
}
.table > thead > tr
{
	background-color:#e6b223;
}
.inner-link 
{
 padding-left:0;
}	
.modal-body {
    position: relative;
    padding: 20px;
}
.navbar-default .navbar-toggle {
    border-color:#e6b223;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #e6b223;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color:black;
}
.navbar-toggle
{
	background-color:black;
}

/******************** Page Title ***************************/
.pagetitle
{
	margin-left: -20px;
    margin-bottom: 20px; 
}

.pagetitle h1
{
	font-family: Arial, sans-serif;
    font-size: 28px;
    font-weight: bold;
    line-height: 30px;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 10px;
}

.pagetitle span
{
	font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 16px;
    color: #000000;
    margin-bottom: 0px;
}

.pagetitleIndex
{
	width: 940px;
	margin-left: auto; 
	margin-right: auto
}

.pagetitleIndex h1
{
	font-family: Arial, sans-serif;
    font-size: 20px;
    line-height: 30px;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 10px;
}

/******************** hr seperate line ***************************/
hr { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
} 


/******************** Index Page ***************************/

.indexPagerowdocument
{
	max-width: 1120px; 
}

.indexPagerowfeaturedocument
{
	width: 1120px; 
}

.indexpage-seperateline
{
	max-width: 1120px; 
	margin-left: auto; 
	margin-right: auto
	}

/******************** Bootstrap Media Queries Overriden for toggle button on the navigation ***************************/

@media (max-width: 4000px ){  
  .navbar-nav {      
      min-width:1400px!important;
  } 
  
  .footerLink
  {
  	padding-left:0px;
  	}
}

@media (max-width: 1400px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
     /* box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); */
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;      
  }
  .navbar-nav > li {
      float: none;
  }
  .navbar-nav > li > a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}

@media (min-width: 1100px){
.modal-lg { 
    width: 1000px !important;
    }   
}

@media (max-width: 1050px)
{
	.subnav{
		min-height:160px;
		background-color:white;
		padding-left:0;
	}
	.subnav li{
		display:block;	
	    list-style-type:disc;
	}
	.subnav li a
	{
		color:black;
		margin:10px;
		font-size:12px;
		padding-left:5px;
		padding-right:5px;
		text-decoration:underline;
	}
	
    .footerLink
	{
  	padding-left:30px;
  	}	
  	
  	.pagetitle
	{
		margin-left: 5px;		
	}
}


@media (min-width: 1000px){
.modal-lg {
    width: 900px;
}
}


@media (min-width: 992px){
.modal-lg {
    width: 900px;
}
.modal-content {
    width: 900px !important;
}

.imageshow
{
	 width: 900px ;
	 height: 420px ;	
	}

}

@media (max-width: 900px){
.modal-lg {
    width: 900px;
}

.imageshow
{
	 width: 900px !important;
	 height: 100% ;	
	}
.StopSlideshowButton
{
	position: absolute;
	top: 20px;
	left: 20px !important;
	right:auto !important;
}


.modal-content {
    width: 800px !important;
}
	
}

@media (max-width: 700px)
{	
	.divparimageshow
	{
		 width: 600px !important;
		}
	
.imageshow
{
	 padding-left: 5px !important;
	 width: 600px !important;
	 height: 100% ;	
	}
	
.modal-lg {
    width: 600px;
}

.modal-content {
    width: 600px !important;
}
	
.StopSlideshowButton
{
	position: absolute;
	top: 20px;
	left: 20px !important;
	right:auto !important;
}
	
}


@media (max-width: 500px)
{
	.overview-heading
	{
		/* float:inline-start; */
		margin-left:20px;
		margin-top:5px;		
	}
     .overview-spacer
	{
	clear:both;
	margin-left:20px;		
	}
	
	.divparimageshow
	{
		 width: 400px !important;
		}
	
	.imageshow
{
	 padding-left: 5px !important;
	 width: 400px !important;
	 height: 100% ;	
	}

.modal-lg {
    width: 400px;
}

.modal-content {
    width: 400px !important;
}
	
}


/* PopUP
--------------------------------------------------------------------------------*/
.modal-header {
    min-height: 16.43px;
    padding: 15px;
    border-bottom: 2px solid #0096c7;
    /* background-color: #ceae57; */
}

.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 2px solid #0096c7;
}

.indexVideolinks
{
    display: block !important;
    color: Black !important;
    margin-bottom: 5px !important;
    border: 1px solid white !important;
    text-decoration: underline !important;
    font-family: Arial, sans-serif !important;
    font-size: 12px !important;
    font-weight: bold !important;
    line-height: 16px !important;
	}
/*	
.indexVideolinks:focus
{
	color: Black;
	text-decoration:none;
	border: 1px solid white;
	outline: 2px solid black;
    font-family : Arial, sans-serif;
    font-size: 12px;  
    font-weight: bold;    
}
*/	

.videoDescription
{
	color:Black;
	}
	

.pageBannerImageContainer
{
	 position: relative;
     text-align: center;
     color: white;
	
	}
	
.slideshow{
	position: relative;
}

.StopSlideshowButton {
    position: absolute;
    bottom: 20px;
    right: 60px;	
	z-index: 10;
} 
 .StopSlideshowButton button{
    background-color:#FFFFFF;
   height:35px; 
   width:60px;  
   color:#000000;    
   font-size: 14px;
   vertical-align:middle;
   border-radius: 5px;
   display:inline-block;
   position:relative;
}

.StopSlideshowButton button:focus, .StopSlideshowButton button:active, StopSlideshowButton button:hover{
    border: 5px solid #000000;
    padding: 0px; 
	outline: 6px solid #ffffff;
}


.divimageshow
{
    background-color:White !important;
}

.quickLink
{
    width:235px;    
    color:White;
    background-color:#90959e;
    font-size:smaller;
    font-weight:bold;
    margin-top:5px;
    border-radius:3px;
    padding:3px 5px;       
}

.arcIaDiv
{
    float:left;
    width: 990px;
    height: 100px;
    border-top: solid 1px gray;
    margin: 0px 5px;
    padding: 15px 10px 15px 0;    
}

.arcIaDiv > a
{
	text-decoration:none;
	color:black;
	font-family:Arial;
	font-style:italic;
	font-weight:bold;
	font-size:16px;
}

.arcIaDiv a:hover
{
	text-decoration:underline;
}

.arcIaDiv a:focus
{
	outline:2px solid #034af3;
}

.loginBtn
{
    width:80px; 
	height:30px; 
    background: white; 
    border:solid 2px #0096c7; 
    border-radius: 5px;    
}
.loginBtn:hover
{
   border:solid 2px black;
   background-color:green;
   color:white;   
}

.closeClass {
	border-radius: 4px;
	border: 1px solid #006200;
	width: 90px;
	height: 30px;
	background-color: White;
}

.abortClass {
	border-radius: 4px !important;
	border: 1px solid #AF0000 !important;
	width: 90px !important;
	height: 30px !important;
	background-color: White !important;
}

.closeClass:active, .closeClass:focus, .closeClass:hover
{
	background-color:  #006200;    /* #009900; */
	border: 1px solid #000000;
	color: #ffffff;
	padding-top: -2px;
	padding-left: -2px;
	outline:none;
}

.abortClass:active, .abortClass:focus, .abortClass:hover {
	background-color: #AF0000 !important;
	border: 1px solid #000000 !important;
	color: #ffffff !important;
	padding-top: -2px !important;
	padding-left: -2px !important;
	outline: none !important;
}

.wider-button {
	width: 120px !important;
}

.swal-button-left-margin {
	margin-left: 10px;
}

.font14 {
	font-size: 14px !important;
}

.summary-content {
	padding: 5px;
	width: 100%;
	border-radius: 5px;
	resize: none;
}

.ui-dialog-title {
	font-size: 14px !important;
	padding: 2px;
}

.setting-dialog {
	border: 1px solid green;
	padding: 5px;
	max-height: 500px;
	overflow-y: auto;
	width: 100%;
	border-radius: 5px;
}

.dialog-inline-button {
	margin-left: 5px;
	background-color: green;
	width: 40px;
	color: white;
	border: 1px solid green;
	border-radius: 5px;
}

.dialog-button {
	background-color: green;
	width: 100px;
	color: white;
	border: 1px solid green;
	border-radius: 5px;
}

.restore-setting-button {
	margin: 0 0 10px 5px;
	background-color: white;
	width: 220px;
	color: green;
	border: 1px solid green;
	border-radius: 5px;
}

.cancel-button {
	background-color: red;
	width: 100px;
	color: white;
	border: 1px solid red;
	border-radius: 5px;
}

.ipgs-theme-default .ipgs-share .ipgs-share-dialog {
	width: 350px;
	height: 150px;
}

.hide {
	display: none;
}

.criterion-style {
	padding-top: 3px;
	margin-right: 5px;
	height: 20px;
}

.create-criterion-button {
	margin: -3px 0 0 3px;
	height: 30px;
}

.flex-display {
	display: flex;
}

.list-style {
	list-style: none;
	padding: 10px 10px 5px 5px;
}

.list-item {
	float: right;
	white-space: nowrap;
	padding-right: 15px;
}

.summary-criterion {
	color: #d52231;
	font-weight: 600;
}

.error-line {
	width: 100%;
	padding: 5px;
	color: #ff0000;
}

.even-line {
	width: 100%;
	padding: 5px;
}

.odd-line {
	width: 100%;
	background-color: #F2F4F4;
	padding: 5px;
}

.stats-info {
	font-size: 12px;
}

#textLayer {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	opacity: 0.8;
	line-height: 1.0;
}

#textLayer > div {
	color: transparent;
	font-weight: 600;
	position: absolute;
	white-space: pre;
	cursor: text;
	transform-origin: 0% 0%;
}
